#appealwrapper li {
	background-image: none;
}

th {
	text-align: left;
	vertical-align: top;
}

.center {
	text-align: center;
}

.error {
	color: red;
}

.deleted {
	font-style: italic;
	font-weight: bold;
}

.note {
	font-size: 90%;
}

b {
	color: black;
}

#search_results {

}

#search_results p {
	margin: 0px;
	line-height: 1.6em;
}

.subhed {
	background-color: #ddd;
	position: relative;
	margin-top: 15px;
	overflow: auto;
	height: 21px;
}

#appealwrapper .subhed h1 {
	font-size: 14px;
	margin: 0px;
	padding: 2px;
	float: left;
	background: inherit;
}

.search_appeal {
	margin: 0px;
	padding: 0px;
}

.search_appeal_col {
	padding: 0px;
	margin: 0px 15px 5px 0px;
	width: 47%;
	float: left;
}

.view_edit {
	margin-left: 20px;
}

a img {
	border: none;
}

#confirmationtable, #confirmationtable tr {
	border: none;
	padding: 4px;
	background-color: #fff;
}

#confirmationtable tr td {
	border: none;
	padding: 4px;
	background-color: #eee;
	font-size: 14px;
}

div#appealwrapper table {
	width: auto;
	padding: 3px;
	font-size: 12px;
	font-family: arial, verdana;
	text-align: left;
	border: 1px solid #ccc;
}

table#appealitems {
	border: 1px solid black;
	margin-top: 10px;
}

input {
/*	border: 1px solid #ddd;
	padding: 2px;
*/
}
/*input {
    width:300px;
    border:1px solid #ddd;
    padding:2px;
}
input.button {
    width:auto;
    margin: 5px auto;
    background: #eee;
}
input.checkbox {
    width: auto;
}
*/
#submitdata table {
	border: none;
	padding: 2px;
}

div#appealitem div {
	padding: 2px;
	background-color: transparent;
	margin-top: 10px;
}
/*new page */
#bds-form-container {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	width: 840px;
	padding: 5px 8px 0;
}

#bds-form-container * {
	margin: 0;
	padding: 0;
}
/*#bds-form-container *:focus {
    outline:1px dashed #c00;
}
*/
#bds-form-container form {
	padding-bottom: 15px;
}

#bds-form-container fieldset {
	border: 0;
	padding: 0 5px 0.6em 5px;
}

#bds-form-container fieldset:hover {
	border: 0;
}

#bds-form-container legend {
	font-size: 1.3em;
	padding: 0.3em 0;
}

#bds-form-container ul {
	list-style: none;
}

#bds-form-container textarea {
	margin: 0 0 10px 0;
	width: 305px;
	height: 100px;
	font-family: arial;
}

#bds-form-container .important-note {
	background: #ffc;
	padding: 0.5em;
}

#bds-form-container p {
	margin: 15px 0;
}

#bds-form-container h2 {
	font-weight: normal;
	margin: 20px 0 15px 0;
	font-size: 1.6em;
}

#bds-form-container input[type=submit] {
	margin: 20px 0 0 0;
}

#bds-form-container li {
	padding: 0.4em 0;
}

#bds-form-container label[for] {
	cursor: pointer;
}

#bds-form-container ul+div {
	margin: 15px 0 0 0;
}

#bds-form-container .planoption {
	margin-left: 50px;
}

#bds-form-container .planoption dt {
	margin: .5em 0 0;
}

#bds-form-container .planoption dd {
	margin-left: 40px;
}

.new_set {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

.new-appeal {
	margin-bottom: 20px !important;
}

#appellant-wrap {
	padding: 0 5px;
}

#appellant-wrap textarea {
	width: 605px;
	height: 200px
}

#appellant-wrap input, .proj_address_wrap input {
	margin: 10px 0 0 0 !important;
}

#appellant-wrap label, .proj_address_wrap label {
	width: 150px;
	display: inline-block;
}

#appeal_item_list label.textarea {
	width: inherit;
}

#add-appeal p, .new-appeal p {
	margin: 0 !important;
}
/*.add-appeal-link{
    dislpay:block;
    margin:15px;
}
*/
#add-appeal textarea, .new-appeal textarea {
	margin: 0 0 30px 0 !important;
}

#add-appeal label:first-child {
	margin: 30px 0 20px 0;
}
/* Error's and Form Validation Styles */
.required_marker {
	color: #f00;
	font-weight: bold;
}

#error_title {
	font-weight: bold;
	font-size: 1.1em;
	margin: 15px 0 0 0 !important;
	color: #f00;
}

#error_wrap {
	padding: 10px;
}

#error_msgs {
	margin: 0 0 15px 0;
	color: #f00;
	font-size: 0.9em;
}

#error_msgs a {
	color: #fff;
	background: #f00;
	padding: 3px;
}

.error_field {
	background: #fcc;
}

.not_app {
	color: #888;
}

.custom_text {
	color: #000;
}

[type=text].error_field {
	border: 2px solid #f00;
}
/*search page */
div#searchcontainer {
	padding: 20px;
	text-align: center;
}

div#searchcontainer form div {
	padding: 10px;
}

div#searchcontainer table {
	border: none;
}

div#searchcontainer table tr td {
	padding: 4px;
	border-bottom: 1px solid #ccc;
	padding-right: 0px;
}

.bgtone td {
	background-color: #eee;
}

.bgtone2 td {
	background-color: #fff;
}

.appealkey td {
	font-weight: bold;
}

#appealsearchdates {
	padding: 0px;
	margin: 0px;
	border-bottom: none;
}

#appealsearchdates tr td {
	border-bottom: none;
}

#navcontainer ul {
	padding-left: 0;
	margin-left: 0;
	background-color: #036;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li {
	display: inline;
}

#navcontainer ul li a {
	padding: 0.2em 1em;
	background-color: #036;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
}

#navcontainer ul li a:hover {
	background-color: #369;
	color: #fff;
}
/*delete page */
#deleted_reason {
	height: 100px;
	width: 300px;
}
/*payment page */
#payment h1 {
	background-color: #bbb;
	margin: 0;
	padding: 2px;
	font-size: 15px;
	color: white;
	margin-top: 10px;
}

#payment div h2 {
	font-family: verdana;
	font-weight: bold;
	margin: 0;
	padding: 2px;
	font-size: 14px;
	color: #444;
	margin-top: 10px;
}

#payment {
	border: 1px solid #ddd;
	width: 700px;
	padding: 15px;
}

.appealconf, #payment table {
	width: 100%;
	border: none;
}

.appealconf td, #paymtsumm td {
	border-bottom: 1px solid #ddd;
	padding: 3px;
	line-height: 1.7em;
	vertical-align: top;
}

#paymtsumm {
	line-height: 1.8em;
}

#paymentinstructions blockquote {
	margin-left: 3em;
}

#paymentinstructions ul {
	list-style: inherit;
	margin-left: 2em;
}

#paymentinstructions ul li {
	margin-bottom: .5em;
}

#payment div, #payment div table {
	border: none;
}

.appealconf td span, #paymtsumm td span {
	margin-left: 4px;
}

.appealred {
	color: red;
}

#decision pre {
	white-space: pre-wrap;
}

/*edit page */
#bdsedit table tr td textarea, #bdsedit table tr td input {
	border: 1px solid #ddd;
	padding: 5px;
	width: 500px;
}

#bdsedit table tr td input.checkbox {
	width: auto;
}

#bdsedit {
	width: 600px;
}

#bdsedit table tr td textarea {
	height: 100px;
}

#bdseditsubmit {
	padding: 5px;
	margin: 10px;
}

#addappealbutton {
	padding: 4px;
	margin: 10px 10px 10px 0;
	width: 600px;
	text-align: right;
}

.edittextfield {
	width: 200px;
	padding: 3px;
}

#appealedittables {
	width: 500px;
}